/* TIMELINE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.main.timeline {
  white-space: nowrap;
  overflow-x: hidden;
}

.main.timeline ol {
  font-size: 0;
  width: 100vw;
  padding: 250px 0;
  transition: all 1s;
}

.main.timeline ol li {
  position: relative;
  display: inline-block;
  list-style-type: none;
  width: 300px;
  height: 3px;
  background: #888;
}

.main.timeline ol li:last-child {
  width: 280px;
}

.main.timeline ol li:not(:first-child) {
  margin-left: 26px;
}

.main.timeline ol li:not(:last-child)::after {
  content: '';
  position: absolute;
  top: 50%;
  left: calc(100% + 1px);
  bottom: 0;
  width: 24px;
  height: 24px;
  transform: translateY(-50%);
  border-radius: 50%;
  background: #0981d6;
}

.main.timeline ol li div {
  position: absolute;
  left: calc(100% - 65px);
  width: 280px;
  padding: 15px;
  font-size: 1rem;
  white-space: normal;
  color: white;
  display: flex;
  flex-direction: column;
}

.main.timeline ol li:nth-child(odd) div {
  top: 200px;
  transform: translateY(-100%);
  justify-content: flex-end;
}
.main.timeline ol li:nth-child(odd) div time {
  order: 1;
}

.main.timeline ol li:nth-child(odd) div::before {
  top: 100%;
  border-width: 8px 8px 0 0;
  border-color: white transparent transparent transparent;
}

.main.timeline ol li:nth-child(even) div {
  top: calc(100% - 200px);
  justify-content: flex-start;
}

.main.timeline ol li:nth-child(even) div::before {
  top: -8px;
  border-width: 8px 0 0 8px;
  border-color: transparent transparent transparent white;
}

.main.timeline time {
  display: block;
  font-size: 48px;
  font-weight: 400;
  line-height: 240px;
  height: 240px;
}
.main.timeline h5 {
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
}
.main.timeline p {
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
}

/* TIMELINE ARROWS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.main.timeline .arrows {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

.main.timeline .arrows .arrow__prev {
  margin-right: 20px;
}

.main.timeline .disabled {
  opacity: 0.5;
}

.main.timeline .arrows img {
  width: 45px;
  height: 45px;
}

.main.timeline .arrows .arrow {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #0981d6;
  text-align: center;
  font-size: 18px;
  cursor: pointer;
}

/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (max-width: 599px) {
  .main.timeline ol,
  .main.timeline ol li {
    width: auto;
  }

  .main.timeline ol {
    padding: 0;
    transform: none !important;
  }

  .main.timeline ol li {
    display: block;
    height: auto;
    background: transparent;
  }

  .main.timeline ol li:first-child {
    margin-top: 25px;
  }

  .main.timeline ol li:not(:first-child) {
    margin-left: auto;
  }

  .main.timeline ol li div {
    width: 94%;
    height: auto !important;
    margin: 0 auto 25px;
  }

  .main.timeline ol li div {
    position: static;
    border-bottom: 1px solid #0981d6;
  }

  .main.timeline ol li:nth-child(odd) div {
    transform: none;
  }

  .main.timeline ol li:nth-child(odd) div::before,
  .main.timeline ol li:nth-child(even) div::before {
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    border: none;
    border-left: 1px solid white;
    height: 25px;
  }

  .main.timeline ol li:last-child,
  .main.timeline ol li:nth-last-child(2) div::before,
  .main.timeline ol li:not(:last-child)::after,
  .main.timeline .arrows {
    display: none;
  }

  .main.timeline time {
    display: block;
    font-size: 24px;
    font-weight: 700;
    line-height: 40px;
    height: 40px;
  }
  .main.timeline ol li:nth-child(odd) div time {
    order: 0;
  }
  .main.timeline ol li:nth-child(odd) div {
    justify-content: flex-start;
  }
}

/* TIMELINE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* ## Timeline */

.inner.timeline .timeline-item {
  padding-left: 35px;
  position: relative;
}

.inner.timeline .timeline-item::after,
.inner.timeline .timeline-item::before {
  content: '';
  position: absolute;
  /*background-color:#022974 !important;*/
}

.inner.timeline .timeline-item::after {
  background-color: #e4e4e4;
  bottom: 0;
  left: 3px;
  top: 4px;
  width: 2px;
}

.inner.timeline .timeline-item:last-child::after {
  bottom: auto;
  height: 59px;
}

.inner.timeline .timeline-item + .timeline-item {
  margin-top: 43px;
}

.inner.timeline .timeline-item + .timeline-item::after {
  top: -52px;
}

.inner.timeline .timeline-item::before {
  border-radius: 100%;
  box-shadow: 0 0 0 2px #fff;
  height: 8px;
  left: 0;
  top: 4px;
  width: 8px;
  z-index: 1;
  background-color: #022974 !important;
}

@media (min-width: 500px) {
  .inner.timeline .timeline-item {
    padding-left: 130px;
  }

  .inner.timeline .timeline-item::after {
    left: 87px;
    color: #022974 !important;
  }

  .inner.timeline .timeline-item::before {
    left: 84px;
    color: #022974 !important;
  }
}

.inner.timeline .timeline-year {
  font-size: 18px;
  margin-bottom: 7px;
  color: #022974;
}

.inner.timeline .timeline-text {
  font-size: 12px;
  color: #434343;
}

@media (min-width: 500px) {
  .inner.timeline .timeline-year {
    font-size: 24px;
    left: 0;
    margin-bottom: 0;
    position: absolute;
    top: 0;
    color: #022974;
  }
}

.inner.timeline .timeline-text {
  font-size: 12px;
  color: #434343;
}

.inner.timeline .timeline-title {
  font-size: 18px;
  margin-bottom: 13px;
  margin-top: 2px;
}
